/* ===== KLEUREN ZAKELIJK  ====== */

.colors-zakelijk .keuze-titel i{
	color: #d01c44;
}

.colors-zakelijk .contactgegevens-sidebar .contactgegevens-blok, .colors-zakelijk .contactgegevens-sidebar .contactgegevens-blok i {
	background:#d01c44;
}

/* MENU */

.colors-zakelijk .menubalk i.fa-user, .colors-zakelijk .menubalk i.fa-angle-down {
	color:#d01c44;
}

.colors-zakelijk .menu-desktop ul li ul .submenu-border:before{
	color:#ea6113!important;
}

.colors-zakelijk .action-button a {
	border:3px solid #d01c44;
}

.colors-zakelijk .action-button a:hover{
	background: #d01c44;
}

/*.colors-zakelijk .mobiel-nav ul li i {
	color:#d01c44;
}
*/
.colors-zakelijk .mobiel-bottomnav-links {
	border-right:1px solid #d01c44;
}

.colors-zakelijk .mobiel-bottomnav-rechts {
	border-left:1px solid #d01c44;
}

/* TITELS  */

.colors-zakelijk .sectie-titel {
	color: #d01c44;
}

.colors-zakelijk h1,.colors-zakelijk h2,.colors-zakelijk h3,.colors-zakelijk h4{
	color: #d01c44;
}

.colors-zakelijk .opsomming i {
	color:#d01c44;
}

/* USP */

.colors-zakelijk .usp .usp-icoon i {
	color:#d01c44;
}

/* FILTER POPUP */

.colors-zakelijk .toon-resultaten-button {
	background:#d01c44;
}

/* BUTTONS */

.button-roze{
	background: #d01c44;
	padding: 10px 20px 10px 20px;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.colors-zakelijk .button-oranje {
    background: #d01c44;
    padding: 10px 20px 10px 20px;
    color: #ffffff;
    font-weight: 400;
    text-align: center;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

/* MEDWERKERS */

.colors-zakelijk .medewerker-naam {
	color:#d01c44;
}

/* LISTS  */

.colors-zakelijk ul.arrow-list li:before{
	color: #d01c44;
}

.colors-zakelijk ul.checkmark-list li:before{
	color: #d01c44;
}

/* FORMULIEREN */
    
.colors-zakelijk input[type=submit],.colors-zakelijk .gform_next_button,.colors-zakelijk .wibeco-button{
	background: #d01c44;
}

.totaal-box{
	background: #d01c44;
}

/* MENU */

.colors-zakelijk .menu-desktop ul li ul li:before{
	color: #d01c44;
}

/* HEADER */

.colors-zakelijk #wisselwoorden_container {
	color:#d01c44!important;
}

.colors-zakelijk .type-woning {
	color:#d01c44;
}

/* AANBOD WOONRUIMTE */


.colors-zakelijk .prijs-ruimte {
	background:#d01c44;
}




/* HOE WERKT HET */

.colors-zakelijk .stap-content i, .colors-zakelijk .stap-content a {
	color:#d01c44;
}


/* TEKSTVAK MET ADVISEUR */

.colors-zakelijk .adviseur-gegevens {
	background:#d01c44;
}

/* PARTICULIER AANBOD */

.colors-zakelijk .aantal-beschikbaar {
	color:#d01c44;
}

.colors-zakelijk .sorteer i {
	color:#d01c44;
}

.colors-zakelijk .actieve-filter-box {
	border:1px solid #d01c44;
	color:#d01c44;
}

.colors-zakelijk .op-zoek-naar-box a .op-zoek-naar-link, .colors-zakelijk .op-zoek-naar-box i {
	color:#d01c44!important;
}


/* RUIMTE DETAILPAGINA */


.colors-zakelijk .procedure-link a{
	color: #d01c44;
}

.colors-zakelijk .contactblok{
	background: #d01c44;
}

.colors-zakelijk h3.contactblok-titel{
	color: #ffffff;
}

.colors-zakelijk .ruimte-header .prijs-label,.colors-zakelijk .prijs-label-mobile{
	background: #d01c44;
}

.colors-zakelijk .snel-links .pijlen i{
	color: #d01c44;
	margin-right:10px;
}

/* DIRECT INSCHRIJVEN */

.usp-sidebar-box{
	border: 1px solid #d01c44;
}

/* PANDEN */

.colors-zakelijk .pand-locatie {
	color:#d01c44;
}

.colors-zakelijk .locatie-filter-div-active {
	color:#d01c44!important;
	border:1px solid #d01c44!important;
	font-weight:700;
}

.colors-zakelijk .locatie-filter-div-active label {
	color:#d01c44!important;
}

/* FILTERS */

.colors-zakelijk .filter-checkbox-container .checkbox-checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid #d01c44;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* ACCOUNT */

.colors-zakelijk a.wijzig-button{
	color: #d01c44;
}

/* FOOTER */

.colors-zakelijk .inschrijven-mailing{
	background: #d01c44;
}

.colors-zakelijk .social-wibeco-icoon {
	border: 3px solid #d01c44;
}
